Api
Store Customer Auth_register
Register a new customer with email and password. If a customer with this email already exists (e.g., from a chat channel), the password will be linked to the existing account.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v1/store/auth/register" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "name": "string", "password": "stringst" }'{
"customerId": "string",
"tokens": {
"accessToken": "string",
"expiresIn": 0,
"refreshToken": "string"
}
}